SAP on LinuxWhere is this place located?

Log in to follow, share, and participate in this community.

Overview

The SAP on Linux space on SAP Community Network. Learn, help and collaborate with other SAP on Linux users through dedicated discussions, blogs, resource library, news and more.

Space editors:

Alexander Hass, Uwe Heinz

12-month Leaderboard

Featured Content

OpenSSL and SAP

Recent discovery with the OpenSSL cryptographic software library exposed a bug which compromises the secret keys used. Please read our SAP hot news.

Additional information regarding the supported distributions please read SAP note 2005955 (SMP credentials required). 15. April 2014

 

Linux classroom training in Walldorf 

Starting in October SAP offers a classroom training for Linux. A large part of the course covers making SAP highly available using the SUSE Linux Enterprise High Availability Extension.The target audience are System administrators that install, configure and maintain SAP installations. 09. August 2013

 

Desupport of SAP Kernels 46D_EXT and 640 as of 1st July 2014 (SMP credentials required)

If you still run SAP products with SAP Kernel 46D_EXT or 640, please update to SAP Kernel 46D_EX2 or 640_EX2 in the meantime.  Please keep in mind that the EX2-Kernels require RHEL 5 or SLES 10 as the minimum operating system version. For more information please consult SAP note 1879168. 12. July 2013

 

Certification Program  for HA-Partners is in place

Most  of the Linux HA vendors passed the new HA certification program. Have a look inside (more details about HA certification please have a look).

 

See our News Archive for more recently featured content.

Recent Activity

Refresh this widget
Load more items

Formatted Text

Advertising Widget

Advertising Widget

Advertising Widget

Formatted Text

Add your text by editing the widget.